How to install libscriptalicious-perl on Debian Unstable (Sid)